From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 3 August 2006<P>

cs: you know, after thinking on this all night (another sleepless one to add to the many lately) i realize i don't want a 'perfect' love.  for starters, those don't exist and i want something that is real; so tired of dreaming.  secondly, i can't even think of how much pressure that would put on a relationship to maintain.  <BR>
<BR>
it is still a nice thought and i thank you for thinking it for me. 
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 3 August 2006<P>

Cryingshame58, about <a href="/blend/wv.cgi?id=2006.08.03.11.35.12588">Hhhmmmmmmm</a>:<BR>
<BR>
I can relate to this.  I realized that if a person's apathetic, they truly don't care.  If a person goes out of their way to avoid you, something's up with that. You know what I mean?  It takes more energy to be deliberate than it does to be casual and/or disinterested.<BR>
<BR>
In any case, great piece! :-)
<HR>
From: <a href="/blend/av.cgi?id=872">Cryingshame58</a><BR>
Date: 3 August 2006<P>

Ali,<BR>
oh wow, your comments are appreciated more than you know...i've always admired your submissions and often wondered if you have published work?  if not, you probably should because your style is very unique even by the way you write comments on the board..by the way, you made my day, thanks :) :)<BR>
CS58
<HR>
From: <a href="/blend/av.cgi?id=872">Cryingshame58</a><BR>
Date: 3 August 2006<P>

Shorty, about <a href="/blend/wv.cgi?id=2006.08.03.21.27.23312">It's You</a>:<BR>
welcome to the blender...your first two submits are great...how did you find the blender?<BR>
CS%*
<HR>